__main_menu__
__sub_menu__
<script type="text/javascript">
	function BxEvoTopMenu(oOptions){}

	BxEvoTopMenu.prototype.showCaptionSubmenu = function(oLink) {
		return this.showSubmenu(oLink, 'sys_ph_caption_submenu');
    };

    BxEvoTopMenu.prototype.showSubmenuSubmenu = function(oLink) {
    	return this.showSubmenu(oLink, 'sys_ph_submenu_submenu');
    };

    BxEvoTopMenu.prototype.showSubmenu = function(oLink, sPopupId) {
    	$('#' + sPopupId).dolPopup({
    		pointer:{
    			el:$(oLink)
    		},
            onBeforeShow: function() {
            	$(oLink).find('.sys-icon').removeClass('caret-down').addClass('caret-up');
            },
            onHide: function() {
            	$(oLink).find('.sys-icon').addClass('caret-down').removeClass('caret-up');
            }
        });

    	return false;
    };

    var oBxEvoTopMenu = new BxEvoTopMenu({});
</script>